<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 if($act <> "pos") zb_insert($_POST);
 
 if($pidname<>'') {
  ifhaspidname(TABLE_STYLE,$pidname);
 
}
$title = '备份的css';
 
//ifhaspidname(TABLE_NODE,$pid);
//ifhaspidname(TABLE_CATE,$catpid);
ifhave_lang(LANG);//TEST if have lang,if no ,then jump
require_once HERE_ROOT.'mod_common/tpl_header_iframe.php'; 


 ?>
<section class="content-header">
    
      <h1>  备份的css  </h1>

</section>

 

 <section class="content">       
        <?php   
        $filedir = WEB_ROOT.'cache/cssbak/';
 
 
        if(is_dir($filedir)){   

            $filearr = getFile($filedir); 
             
            //  pre($filearr);

                foreach ($filearr as $k => $v) {
                	if($v<>'index.php'){
			             ?>
			             <li>

                   <?php
                   $linkv = BASEURL.'cache/cssbak/'.$v;
                   $v = '<a target="_blank" href="'.$linkv.'">'.$v.'</a>';
                   echo $v?>

						 </li>
						    
			             <?php   
			             }                    
                }

        }

        ?>
 </section>
<?php
require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';

?>
